//
//  iOSAppleRestSampleTests.swift
//  iOSAppleRestSampleTests
//
//  Created by Jon Hoffman on 7/20/17.
//  Copyright © 2017 Jon Hoffman. All rights reserved.
//

import XCTest
@testable import iOSAppleRestSample

class iOSAppleRestSampleTests: XCTestCase {
    
    override func setUp() {
        super.setUp()
        // Miejsce na kod konfiguracyjny. Ta metoda jest wykonywana przed wywołaniem poszczególnych metod testowych klasy.
    }
    
    override func tearDown() {
        // Miejsce na kod wykonujący operacje porządkowe. Ta metoda jest wykonywana po wywołaniu poszczególnych metod testowych klasy.
        super.tearDown()
    }
    
    func testExample() {
        // To jest przykład zestawu testu funkcjonalnego.
        // Do sprawdzenia poprawności wyniku testu użyj XCTAssert i funkcji powiązanych.
    }
    
    func testPerformanceExample() {
        // To jest przykład zestawu testu wydajności.
        self.measure {
            // Miejsce na kod dokonujący pomiaru czasu.
        }
    }
}
